// $Id: DummyNamingStrategy.java 18087 2009-11-27 21:12:06Z stliu $
package org.hibernate.test.annotations.namingstrategy;

import org.hibernate.cfg.EJB3NamingStrategy;

@SuppressWarnings("serial")
public class DummyNamingStrategy extends EJB3NamingStrategy {
	
	public String tableName(String tableName) {
		return "T" + tableName;
	}

}
